/*--- Avanquest WebEasy Page Style ---*/


.cc172              { /* Common */
	font            : bold 18pt '@Arial Unicode MS';
	color           : #ffffff;
	}
.cc173              { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc174              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc175              { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc176              { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : line-through;
	color           : #808080;
	}
.cc177              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc178              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e14            { /* chris_nicholls012001.jpg */
	background      : transparent url(chris_nicholls012001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1497.75pt;
	height          : 900.00pt;
	}
div#e13             { /* Chris Nicholls  */
	position        : absolute;
	left            : 410.25pt;
	top             :  42.00pt;
	width           : 185.25pt;
	height          :  52.50pt;
	}
span#e12            { /* chris_nicholls026001.jpg */
	background      : transparent url(chris_nicholls026001.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 131.25pt;
	width           : 620.25pt;
	height          : 414.00pt;
	}
div#e11             { /* The site of the Garden i... */
	position        : absolute;
	left            : 234.00pt;
	top             : 603.00pt;
	width           : 355.50pt;
	height          :  86.25pt;
	}
div#e10             { /* Touching the Past\ \Gard... */
	position        : absolute;
	left            : 242.25pt;
	top             : 557.25pt;
	width           : 344.25pt;
	height          :  39.75pt;
	}
div#e9              { /* All rights reserved. No ... */
	position        : absolute;
	left            : 102.00pt;
	top             : 873.00pt;
	width           : 556.50pt;
	height          :  26.25pt;
	}
div#e8              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 388.50pt;
	top             : 107.25pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e7              { /* <hr size="3" color="#808... */
	visibility      : hidden;
	position        : absolute;
	left            : 165.75pt;
	top             : 107.25pt;
	width           : 228.75pt;
	height          :  21.75pt;
	}
div#e6              { /* Gallery  */
	position        : absolute;
	left            : 172.50pt;
	top             :  95.25pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e5              { /* About */
	position        : absolute;
	left            : 299.25pt;
	top             :  95.25pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Links */
	position        : absolute;
	left            : 429.75pt;
	top             :  96.00pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e3              { /* Contact */
	position        : absolute;
	left            : 553.50pt;
	top             :  95.25pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e2              { /* &lt;&lt; Previous */
	position        : absolute;
	left            : 678.00pt;
	top             : 111.00pt;
	width           :  79.50pt;
	height          :  22.50pt;
	}
div#e1              { /* Next &gt;&gt; */
	position        : absolute;
	left            : 755.25pt;
	top             : 111.00pt;
	width           :  83.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1500.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
